
/*Footer Place Holder Styles************************************************/

#footer {
	clear:both;
	font-size:10px;
	margin-top:15px;
	border:0;
	padding:10px 0;
	/* width: 980px !important; */
	width: 950px !important;
	margin: 10px 0;
	height: 120px;
	z-index:1;
}

#footer-links{
	height: 35px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    top: 3px;
    width: 950px;
    z-index: 5000;
    position: relative;
    font-size: 10px;
    /*border: 1px solid #E6E6E6;*/
    background: url("/uploadedImages/InternalUse/server-files/siteimages/bg-li-foot.gif") repeat-x;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}

#footer-links li {

    color: #939598;
    display: inline-block;
    float: left;
    height: 13px;
    margin: 0;
    padding: 11px 5px 6px;
    position: relative;
    text-align: center;
    width: auto;
    /* background: url("/uploadedImages/InternalUse/server-files/siteimages/bg-li-foot.gif") repeat-x top right; */
}

#footer-links li a{color: #939598; font-weight:normal; padding-left: 10px;}
#footer-links li a:hover{color:#EB9026;}

#footer-links li.copyright {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-right: none;
    color: #939598;
    text-align: left;
    width: auto;
    float: left;
    background: none;
}

#footer-links li.footer-products {
    border-right: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
    cursor: pointer;
    float: left;
    font-size: 10px;
    height: 35px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-indent: 8px;
    width: 108px;
    background: none;
}

#footer-links li.footer-products.active {background: #fff;}
#footer-links li.footer-products p {
	display: block;
    font-size: 10px;
    font-weight: bold;
    height: 26px;
    margin: 0;
    padding: 10px 0 0;
}

#footer-links li.footer-products p.open:hover {color: #EB9026;}

.show-products > ul {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #E6E6E6 #E6E6E6;
    border-radius: 0 0 8px 8px;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid #E6E6E6;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: none;
    height: 200px;
    margin: 0 0 30px -1px;
    width: 950px;
}

#footer-links .show-products ul li {
    height: 95px;
    margin: 15px 0;
    padding: 0;
    font-weight:normal;
    font-size: 9px;
    text-align: left;
    width: 200px;
    border: none;
    border-right:1px solid #e6e6e6;
}

#footer ul li:last-child, #footer ul li.last {
    /* background: url("/uploadedImages/InternalUse/server-files/siteimages/bg-li-foot.gif") repeat-x top right; */
    padding-right: 33px;
}

#footer-links .show-products ul li.last {border:none;}
#footer-links .show-products ul li p{padding: 0;}
#footer-links .show-products ul li ul {
    border: medium none;
    float: left;
    width: 215px;
    padding-left:7px;
}

#footer-links .show-products ul li ul li {
    background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-arrow.png") no-repeat scroll 0 50% transparent;
    border: none;
    color: #5E5F5F;
    font-size: 10px;
    height: auto;
    margin: 0 0 6px 0;
    padding: 0;
    width: 100%;
}